GrogBuild softcam changes to Grogbuild Freerange

grog68

VIP Member
As of today grogbuild freerange will not install softcams during the setup process, it will still copy your line but you will now need to install the softcam via the downloadable plugins page.

The reason being, some people no longer need softcams as they don't have a line, others use mgcamd 1.38 while new HD line users require mgcamd 1.46, and of course some people use cccam and oscam, it seems pointless installing them all if not required.
 

grog68

VIP Member
Thread starter
forgot to mention, these ipk's are thanks to @dsayers2014

At the moment, if you go into downloadable plugins -> softcams you will see 4 mgcamd.1.46's listed, make sure you install the correct one, two are for ATV and other two are for VIX, there is then an ARM and Mipsel version for each image, if your box is a 4k box then make sure you install the ARM version for the base image you are using, if your box is NOT 4k then use the mipsel version
 
i have just put grogbuild on my h2h box using iptv with allforone plugin and when i go into epg in plugins i press blue button sources and the there is no iptv box to tick to get my iptv
 
Top